.none{display: none;}

#all{display: block; width: 681px; margin: 0 auto;}

#header{display: block; width: 681px; height: 523px; background: url(../images/header-bg.png) no-repeat; text-align: center;}
#header a#logo{display: block; margin: 0 auto; position: relative; z-index: 10;}

#flags{position: absolute; top: 10px; right: 10px;}
#flags img{width: 30px; height: 20px;}

#header-img{display: block; width: 681px; height: 346px; margin-top: -380px; overflow: hidden; position: relative; z-index: -1;}

#all-cont{display: block; width: 681px;}
#left-panel{display: block; width: 237px; float: left;}
#menu{display: block; width: 237px; min-height: 248px; background: url(../images/form-bg.jpg) no-repeat; position: relative;}
#menu ul{list-style: none; padding-left: 50px; padding-top: 45px;}
#menu ul li{line-height: 22px; color: #457801; font-weight: bold;}
#menu ul li a{text-decoration: none; font-variant: small-caps; font-size: 1.2em;}
#menu-bottom{display: block; width: 208px; height: 13px; background: url(../images/menu-bottom-bg.jpg) no-repeat; position: absolute; bottom: 0;}
#contact-panel p{margin: 5px 0 5px 0; color: #457801; font-weight: bold;}

#page-cont{display: block; margin-left: 243px; padding-top: 10px;}

.reservation-form fieldset{background-color: #d8daca; padding: 5px; border-radius: 6px;}
.reservation-form legend{color: #457801; font-weight: bold; margin: 0 auto;}
.reservation-form table{width: 100%;}
.reservation-form th{width: 130px; text-align: left; color: #457801; font-weight: normal;}
.reservation-form input{width: 300px; padding: 2px; border: 1px solid #457801; border-radius: 4px;}
.reservation-form input[type="submit"]{width: 170px; margin: 10px; padding: 2px; color: #fff; background-color: #457801; border-radius: 4px; font-weight: bold;}
.reservation-form textarea{width: 400px; height: 100px; border: 1px solid #457801; border-radius: 4px;}
.reservation-form select{width: 100px; text-align: center; background-color: #fff; border: 1px solid #457801; border-radius: 4px;}

.reservation-complete{display: block; background-color: #457801; color: #fff; font-weight: bold; text-align: center; padding: 10px; margin: 10px; box-shadow: 0 0 10px #457801;}
.reservation-error{display: block; background-color: #d00; color: #000; font-weight: bold; text-align: center; padding: 10px; margin: 10px; box-shadow: 0 0 10px #d00;}

.tip{color: #444; font-weight: .9em;}

#footer{display: block; height: 131px; margin-top: 20px; padding-top: 20px; background: url(../images/footer-bg.jpg) #4c7300 repeat-x; position: relative;}
#footer-cont{display: block; width: 681px; margin: 0 auto; color: #fff; text-align: center;}
#footer-cont a{color: #fff; padding: 0 5px 0 5px;}

#author{position: absolute; bottom: 20px; right: 20px;}

.reset{clear: both;}

#select-room select{padding: 2px 10px 2px 10px;}

#calendar{margin-bottom: 30px;}
#calendar table{margin: 0 auto; border-spacing: 1px;}
#calendar table td{width: 30px; height: 30px; cursor: pointer;}
td.free{background-color: #457801;}
td.full{background-color: #a00;}

#gallery{text-align: center;}
#gallery img{margin: 3px; padding: 4px; border: 1px solid #457801; border-radius: 4px;}

.tipsy { padding: 5px; font-size: 12px; font-weight: bold; background-repeat: no-repeat;  background-image: url(tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 300px; text-align: center; }
  .tipsy-inner { border-radius: 3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }